import Component from '@ember/component';
import layout from '../templates/components/logout-cognito-bootstrap';
import { inject as service } from '@ember/service';

export default Component.extend({
  layout,
  authentication: service(),

  actions: {
    submit() {
      var auth = this.get('authentication');
      auth.logout();
      auth.token = undefined;
      this.get('submit')();
    }
  }
});
