
import Controller from '@ember/controller';
import { inject as service } from '@ember/service';
import { computed } from '@ember/object';

export default Controller.extend({
    cognito: service(),
    authentication: service(),
    user: computed('cognito', function() {
        return this.get('cognito').get('user');
    }),

    actions: {
        gotoroute() {
            this.transitionToRoute('index');
        }
    }
});
